﻿@import url('https://fonts.googleapis.com/css?family=Noto+Serif&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');

html, body {
	color: rgba(0,0,0,0.6);
	font-size: 14px !important;
}


/* LOGIN.ASPX */

/* Container bem-vindo */
div.bem-vindo {
	background-color: #222244;
}

/* Container logo */
div.logo {
	background-color: white;
}

/* Container login */
div.login > div > div.login {
	background-color: #26afd9;
	font-size: 14pt;
	font-family: 'Noto Serif', serif;
}

div.usuario-senha {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1.5px;
	text-shadow: 1px 1px 1px #cecece;
	text-indent: 45px;
}

div.w3-col

div.usuario-senha input{
	border-radius: 10px;
	box-shadow: 2px 2px 1px #777;
}

/* Container DivVersao */

div#divVersao {
	background-color: #222244;
	color: #fff;
	text-shadow: 1px 1px 1px;
}

/* DEFAULT APSX */
div.menu-superior {
	background: #E8F4FF;
}

.usuario-logado {
	font-family: 'Oswald', serif;
	color: #222244;
	text-shadow: 1px 1px 1px #dcdcdc;
	font-size: 28px;
	font-weight: 600;
	word-spacing: 3px;
	letter-spacing: 1.5px
	text-transform: capitalize;
	max-height: 40px;
	transform: translate(-10px,-10px);
}
.w3-navbar {
	border-top: 1px solid #222244;
}

.w3-navbar li a {
	color: #222244;
	text-shadow: 1px 1px 1px #cecece;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	font-weight: 600;
	transform: translateX(10px);
	transition: ease-in 0.5s;	
}

.w3-navbar li a:hover {
	color: #fff !important;
	background: #26afd9 !important;
}

/* WRAPPER */
div.conteudo > div > div img {
	transition: ease-in 0.5s;
}

div.conteudo > div > div img:hover {
	transform: scale(1.1);

}

div.conteudo > div > .img-container {
	border-radius: 10px !important;
	transition: ease-in 0.5s;
}

div.conteudo > div > .img-container:hover
{
    background: #26afd9 !important;
}

.add-projeto {
	background: #222244 !important;
}

.fer-alu-kit {
	background: #dcdcdc !important;
}

.prod-padrao {
	background: #222244 !important;
}

.encaixilhados {
	background: #dcdcdc !important;
}

.carrinho {
	background: #222244 !important;
}

.ajust-folga {
	background: #dcdcdc !important;
}

.cons-ped {
	background: #222244 !important;
}

.pos-financ {
	background: #dcdcdc !important;
}

.noticias  {
	background: #222244 !important;
}

.rodape {
	background: #222244 !important;
	box-shadow: inset 3px 3px 2px #777 !important;
}

.conteudo header {
	background-color: #222244 !important;
}

.w3-card-8 {
	border-radius: 10px;
}

.w3-card-8 input{
	border-radius: 10px;
}

.w3-card-8 header {
	background-color: #222244 !important;
}

.w3-card-8 footer {
	background-color: #222244 !important;
}

div.sel-projeto {
	background-color: #cecece;
}

li.menu-item-selecionado, a.pagina-selecionada, ul.w3-pagination > li > a.pagina-selecionada {
	background-color: #cecece !important;
}